@import "../colors";
nav {
    @include background(to bottom);
    .navbar-brand {
        color: $text;
    }
    .nav-link {
        color: $text;
        &:hover {
            @include text-glow($lightergreen);
        }
    }
    .active {
        @include text-glow(#fff);
    }

}
